Subject: [os2genau_digest] No. 1398
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 18 Dec 2006 00:00:52 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 17 December 2006
 Number  1398
**************************************************

Subjects for today
 
1   Cheap NAS units : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Cheap NAS units - correction : Ed Durrant <edurrant at bigpond dot net dot au>
3   Tesseract OCR : Alan Duval <amoht at westnet dot com dot au>
4  Re:  Tesseract OCR : Ian Manners" <deadmail>
5  Re:  Tesseract OCR : nickl at pacific dot net dot au
6  Re:  Tesseract OCR : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>

**= Email   1 ==========================**

Date:  Sun, 17 Dec 2006 20:02:56 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Cheap NAS units

Hi,

   NAS or "Network attached storge" is a way to simply provide external 
shared storage on a small LAN.

   I went and bought my self such a unit (a Noontec BlueEye Gigasave 
NH35JB) from the North Rocks computer market today. I also bought a 
250GB EIDE PATA drive to go in it - each item cost me A$95, so compared 
to NAS systems from a cople of years ago that used to cost thousands of 
dollars, this is indeed a very cheap option !

   Upon getting it home and reading the doco that came with it, I was 
horrified to find that to connect to the unit you need some odd NDAS 
protocol and drivers / utilities were of course only supplied for 
Windoze or MAC, However the box clearly states that it uses CIFS (SMD), 
NFS or a couple of other methods to communicate.

   So I decided to do some research on the Internet to find what this 
NDAS protocol is all about and whether it is a proprietry protocol just 
from this company - luckily it isn't !  I found the following article 
where these new cheap NAS units are actually "friendly" to several OSes 
- including OS/2 !

http://www.theinquirer dot net/default.aspx?article=23586

I have yet to get this fully working but if my box uses this cheap 
single chip solution from Broadcomm which is likely, it seems we're 
talking good old Netbeui, which since Microsoft hid Netbeui on Windows 
XP would explain why they need their own software - plus they also allow 
RAID across multiple of these devices ! I'm not sure if I would 
configure RAID across a 100Mb/s LAN, but hey, they seem to think it's a 
good idea ! - That feature will only be supportable under Windows - as 
will be the integrated, one button press to backup your complete PC 
function.

I'll let you know how I get on with this new challenge for OS/2 & 
eComstation !!

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 17 Dec 2006 20:33:40 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Cheap NAS units - correction

Ed Durrant wrote:
> Hi,
> 
>   NAS or "Network attached storge" is a way to simply provide external 
> shared storage on a small LAN.
> 
>   I went and bought my self such a unit (a Noontec BlueEye Gigasave 
> NH35JB) from the North Rocks computer market today. I also bought a 
> 250GB EIDE PATA drive to go in it - each item cost me A$95, so compared 
> to NAS systems from a cople of years ago that used to cost thousands of 
> dollars, this is indeed a very cheap option !
> 
>   Upon getting it home and reading the doco that came with it, I was 
> horrified to find that to connect to the unit you need some odd NDAS 
> protocol and drivers / utilities were of course only supplied for 
> Windoze or MAC, However the box clearly states that it uses CIFS (SMD), 
> NFS or a couple of other methods to communicate.
> 
>   So I decided to do some research on the Internet to find what this 
> NDAS protocol is all about and whether it is a proprietry protocol just 
> from this company - luckily it isn't !  I found the following article 
> where these new cheap NAS units are actually "friendly" to several OSes 
> - including OS/2 !
> 
> http://www.theinquirer dot net/default.aspx?article=23586
> 
> I have yet to get this fully working but if my box uses this cheap 
> single chip solution from Broadcomm which is likely, it seems we're 
> talking good old Netbeui, which since Microsoft hid Netbeui on Windows 
> XP would explain why they need their own software - plus they also allow 
> RAID across multiple of these devices ! I'm not sure if I would 
> configure RAID across a 100Mb/s LAN, but hey, they seem to think it's a 
> good idea ! - That feature will only be supportable under Windows - as 
> will be the integrated, one button press to backup your complete PC 
> function.
> 
> I'll let you know how I get on with this new challenge for OS/2 & 
> eComstation !!
> 
> Cheers/2
> 
> Ed.
 
> 

Having re-read the article, I realise that in fact the XiMeta based NAS 
units are the ones that use NDAS and are effectively Windoze only, the 
"NASOC" Broadcomm ones are those that should work "out of the box" with 
OS/2 and eComstation.

Guess which type I have ? - Yep the XiMeta based one

Let this be a warning for anyone looking in NAS units ....

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 17 Dec 2006 21:28:19 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Tesseract OCR

Hi,

Has anyone installed Tesseract OCR?  I note that it has been ported to 
OS/2 but don't know where to download it from. If anyone has  installed 
it would you advise whether it does a good job with OCR?

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 17 Dec 2006 22:15:02 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Tesseract OCR

Hi Alan

>Has anyone installed Tesseract OCR?  I note that it has been ported to 
>OS/2 but don't know where to download it from. If anyone has  installed 
>it would you advise whether it does a good job with OCR?

 <http://www.fbakan.de>  From Franz Bakan

Let us know how you go with it :-)

Someones positive take on it is at 
<http://www.groklaw dot net/article.php?story=20061210115516438>

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

Reality is for people who can't handle Star Trek...
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 17 Dec 2006 20:09:56 +0800
From:  nickl at pacific dot net dot au
Subject:  Re:  Tesseract OCR

Hi Alan & All

In <45851BC3.4060809 at westnet dot com dot au>, on 12/17/2006 
   at 09:28 PM, Alan Duval <amoht at westnet dot com dot au> said:

>Hi,

>Has anyone installed Tesseract OCR?  I note that it has been ported to 
>OS/2 but don't know where to download it from. If anyone has  installed 
>it would you advise whether it does a good job with OCR?

Message I got from os2voice:
--------------------------------- snip -------------

++ From the VOICE OS/2-eCS News Service   http://www.os2voice dot org ++

From: Franz Bakan, posted on comp.os.os2.apps

if you want to try another OCR-engine ...
I have compiled  the 'Tesseract Open Source OCR Engine' ( 
http://sourceforge dot net/projects/tesseract-ocr ) for OS/2 / eCS

Currently it only recognizes English and its character set is only 

US-ASCII. Training code IS included in the open source release however,
and  will be included in a future release.

You can download the OS/2-executable (including build-instructions) from
my  website:

  http://www.fbakan.de

Enjoy
Franz Bakan

-- 

  Warpstock 2007 - Where?  http://www.warpstock dot org
  Warpstock Europe - Cologne, Germany, Nov. 17-19th,  http://www.warpstock dot net

  [Moderator's note:  All posts are sent without guarantee to the
   accuracy of the content.  We try to verify details and URLs but
   this is an entirely volunteer run list, so 100% fact checking and
   the quality/useability of products announced here is impossible.

   If you respond to this post please remove the DESPAM from the
   poster's email addresses.   Please do not send requests for information
   about a specific post to the moderator unless it is an update or I
sent it.]

---------------------------

I've tried it, and is very easy to use. Seems to be good for reports etc., but fine print (like novels) is a bit much for it, but then again, that could be me.

Seasons Greetings to All.

Regards

NICK

-- 

To unsubscribe yourself from this list, send the following message
to majormajor at os2voice dot org

     unsubscribe news your.email.address at here
     end

Or, visit http://www.os2voice dot org/MailingLists.html

If you have an announcement you would like posted to the VOICE 
News list, please send it to submit at os2voice dot org or go to 
http://www.os2voice dot org/fSubNews.html . Please include a 
valid reply address and a real contact name.  If you wish to comment
on this post, please reply to feedback at os2voice dot org

>Regards,

>Alan Duval

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 17 Dec 2006 12:30:17 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Tesseract OCR

Alan Duval wrote:
> Hi,
>
> Has anyone installed Tesseract OCR?
Yep.
>   I note that it has been ported to OS/2 but don't know where to 
> download it from.
It has been ported by Franz Bakan, but being a modest guy he always 
forgets to refer to his website in the readme. Anyway, take it here:

http://www.taartenbakkerij.eu/bestanden/tesseract-1_02.zip

> If anyone has  installed it would you advise whether it does a good 
> job with OCR?
I was amazed it already worked properly "right out of the zip".

I presume it doesn't do columns yest, so I didn't try that out.  But on plain text + paragraphs it's working quite well, even with my texts in Italian.

Bottom line: for the latter I don't have to launch anymore VPC/2 + ReadIris. What a releif!

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------